Hi,

 

I get a critical error after installation of Script Organizer.

WordPress 5.9.3

Oxygen 4.0 Beta 2

AutomaticCSS 1.2

2 responses to “Critical error after installation of Script Organizer”

  1. cmsexpertss says:

    Hi,

    Thank you for contacting us.

    Please install the plugin in your site and do not activate it and let me know so I can fix the issue, and it will be also fixed in upcoming release.

    Regards,
    Muhammad Osama

  2. devusrmk says:

    Released fix for this. It’s inside version 3.3.0

Leave a Reply

Your email address will not be published.